
<section class="container">
<?php
foreach($albums as $album){
    echo "<div class='album'><article>";
    echo "<header class='album-title'>";
    echo anchor("Song/view/{$album->id}", "{$album->name}");
    echo "</header>";
    echo '<img src="data:image/jpeg;base64,' . base64_encode($album->jpeg) . '" alt="' . $album->name . '" />';
    echo "<footer class='short-text'>{$album->year} - {$album->artistName}</footer>";
    echo "</article></div>";
}
?>
</section>
